/* ====================================================================================================================
 * flexslider BASE STYLES
 * ====================================================================================================================*/
.flexslider .slides > li {
  display: none;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* DEFAULT THEME */
.flexslider {
  margin: 0 0 26px;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  opacity: 0.7;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-indent:-9999em;
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 1;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
  right: 10px;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -21px;
  text-align: center;
  line-height:1;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #d0b094;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #943409;
}
.flex-control-paging li a.flex-active {
  background: #943409;
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* RESPONSIVE */
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}


/* ====================
modules.css
====================*/
/* ----------------------------
 div.slider
----------------------------*/
div.slider { position: relative; margin: 0 auto; overflow: visible; }

/* ul.flt 
----------------------------*/
div.slider ul.flt {
}
div.slider ul.flt li {
	float: left;
}
div.slider ul.flt li img.border {
	display: block;
	margin-bottom: 8px;
}

/* ----------------------------
 div.slider-wrap
----------------------------*/
div.slider-wrap { position: relative; overflow: hidden; margin: 0; }
div.slider-wrap .mask { background-color: #fcf0b8; }

div.slider-wrap { position: relative; width: 100%;  margin: 0 auto; overflow: visible; }
div.slider-wrap ul.flt.col1 { position: absolute; top: 0; margin: 0; }
div.slider-wrap ul.flt.col1 li a.noLink { 
	cursor: default;
}


/* div.slider-control
----------------------------*/
.slider-control { width: 100%; position: absolute; top: 0; left: 0; }
.slider-control button { outline: 0; border: none; }
.slider-control .slider-next ,
.slider-control .slider-prev { display: block; position: absolute; top: 50%; width: 40px; height: 70px; padding:0; cursor: pointer; text-indent: -9999px; }
.slider .slider-control .next { right: 0;}
.slider .slider-control .prev { left : 0;}

.slider-pager {
	width:100%;
	bottom:-30px;}
.slider-pager .slider-page {
	display: inline-block;
	width: 11px;
	height: 11px;
	text-indent: -9999px;
	margin: 0 3px;
	outline: 0;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius:  50%;
	-ms-border-radius:  50%;
	-o-border-radius:  50%;
	border-radius:  50%;
	background: #d0b094;
}
.slider-pager .slider-page.active {
	background: #943409;
}
